# Vietnamese translation for MiniTools Plugin.
# Copyright © 2006 KDE i18n Project for Vietnamese.
# Clytie Siddall <clytie@riverland.net.au>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: minitoolsplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 10:00+0000\n"
"PO-Revision-Date: 2007-03-10 14:22+0000\n"
"Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
"Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 12:08+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: minitoolsplugin.cpp:50
msgid "&Minitools"
msgstr "&Công cụ nhỏ"

#: minitoolsplugin.cpp:120
msgid "&Edit Minitools"
msgstr "Sửa Công cụ nhỏ"

#. i18n: file: minitoolsplugin.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr ""

#. i18n: file: minitoolsplugin.rc:8
#. i18n: ectx: ToolBar (extraToolBar)
#: rc.cpp:6
msgid "Extra Toolbar"
msgstr "Thanh công cụ thêm"
